CVE-2006-2809
CVSS6.8
发布时间 :2006-06-05 13:02:00
修订时间 :2017-07-19 21:31:47
NMCO    

[原文]Multiple cross-site scripting (XSS) vulnerabilities in index.php in ar-blog 5.2 allow remote attackers to inject arbitrary web script or HTML via the (1) count parameter, and possibly the (2) next, (3) Year_the_news, and (4) mo parameters. NOTE: the year and month vectors are already covered by CVE-2006-0333.


[CNNVD]ar-blog index.php 多个跨站脚本攻击(XSS)漏洞(CNNVD-200606-111)

        ar-blog 5.2中的index.php存在多个跨站脚本攻击(XSS)漏洞,远程攻击者可通过(1)count参数,和可能(2)next,(3)Year_the_news和(4)mo参数来注入任意Web脚本或HTML。

- CVSS (基础分值)

CVSS分值: 6.8 [中等(MEDIUM)]
机密性影响: [--]
完整性影响: [--]
可用性影响: [--]
攻击复杂度: [--]
攻击向量: [--]
身份认证: [--]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-2809
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2006-2809
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200606-111
(官方数据源) CNNVD

- 其它链接及资源

http://securityreason.com/securityalert/1035
(UNKNOWN)  SREASON  1035
http://www.securityfocus.com/archive/1/archive/1/435205/100/0/threaded
(VENDOR_ADVISORY)  BUGTRAQ  20060527 Multiple Xss exploits in ar-blog v 5.2
https://exchange.xforce.ibmcloud.com/vulnerabilities/26787
(UNKNOWN)  XF  arblog-count-xss(26787)

- 漏洞信息

ar-blog index.php 多个跨站脚本攻击(XSS)漏洞
中危 跨站脚本
2006-06-05 00:00:00 2006-06-05 00:00:00
远程  
        ar-blog 5.2中的index.php存在多个跨站脚本攻击(XSS)漏洞,远程攻击者可通过(1)count参数,和可能(2)next,(3)Year_the_news和(4)mo参数来注入任意Web脚本或HTML。

- 公告与补丁

        

- 漏洞信息

26581
ar-blog index.php Multiple Parameter XSS
Remote / Network Access Input Manipulation
Loss of Integrity

- 漏洞描述

Unknown or Incomplete

- 时间线

2006-05-27 Unknow
Unknow Unknow

- 解决方案

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站